/**
Theme Name: Astra Child
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Astra is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

@import url('https://fonts.googleapis.com/css2?family=Caveat&amp;display=swap');


/* END RESPONSIVE */

/*  TESTING */
.last-element {margin-bottom: -40px!important;}

/* General padding for native WordPress block images ---*/
.wp-block-image {padding: 10px 0px;}

/*  off canvas close icon */
.ahfb-svg-iconset svg {
width: 25px; height: 25px;}

/* wp show posts updated Dates */
.wp-show-posts-updated {display: inline-block;}
.wp-show-posts-updated + .wp-show-posts-entry-date {
display: none;}

/* COLOR */
h3.purple {color: purple;}

/* ASTRA */
.ast-advanced-headers-title {text-align: left;text-shadow: 0px 0px 23px black}

.uagb-rest_menu__wrap, .uagb-rest_menu__wrap * {
font-style: normal!important;}

/* navigation */
.main-header-bar .main-header-bar-navigation .menu-item-has-children>a:after{display:none}

.site-footer .widget .wp-image-11328 {width: 238px;}

/* Mega Menu */

.ast-desktop .main-header-menu .astra-megamenu-li .sub-menu .menu-item-heading .menu-text {
line-height: .1;}

.ast-desktop .ast-mm-custom-text-content {
padding: 0em 0em 1em 0em;}

.ast-desktop .ast-mm-custom-text-content {
font-size: 15px;}

/* Headers Featured image */
@media (max-width: 768px)
{/*MOBILE*/
.hide-on-all {display: none;}
.hide-on-mobile {display: none;}
	
.ast-advanced-headers-layout {padding-bottom: 6%;}
	
/*Astra Testimonial  */
.uagb-testinomial-text-wrap {text-align: left;}
}

@media (min-width: 769px) and (max-width: 1024px) 
{ /*TABLET*/
.hide-on-all {display: none;}
.hide-on-tablet {display: none;}}

@media (min-width: 1025px) {/*DESKTOP */
.hide-on-all {display: none;}
.hide-on-desktop {display: none;}}

@media (max-width: 768px){
.ast-title-bar-wrap {
-moz-box-shadow: inset 0px -30px 30px rgba(26, 72, 130, 0.81);
box-shadow: inset 0px -30px 30px rgba(26, 72, 130, 0.81);}}

@media (min-width: 1025px) {
.ast-title-bar-wrap {
-moz-box-shadow: inset 0px -130px 85px rgba(26, 72, 130, 0.81);
box-shadow: inset 0px -130px 85px rgba(26, 72, 130, 0.81);}}

@media (min-width: 769px) and (max-width: 1024px) { 
.ast-title-bar-wrap {
-moz-box-shadow: inset 0px -130px 85px rgba(26, 72, 130, 0.81);
box-shadow: inset 0px -130px 85px rgba(26, 72, 130, 0.81);}}

/* iPad Tablet Adjustment for Scrolling ---*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
.gb-container:before {background-attachment: scroll !important; background-size: cover !important; background-position: center !important;}
}

.header-top .ast-title-bar-wrap {background-position: top center;}

.ast-advanced-headers-wrap {text-align: left;}

/* Typography & Classes ------ */
/* --- .entry-content p {margin-bottom: 1em!important;} --- */

/* Target GB for margin to overide theme P margin */
.entry-content .gb-text.p-margin-0-citr,
p.gb-text.p-margin-0-citr {margin-bottom: 0 !important;}

/* -- superscript subscript ------ */
sup {top: -1em;}
sub, sup {font-size: 30%;}

.wp-block-image figcaption {
margin-bottom: 2em; text-align: center; font-size: 85%; margin-top: .75em; line-height: 1.2em; color: #000;}

.has-large-font-size {font-size: 1.4em; color: #2d4e96; font-weight: 700; font-family: 'Merriweather',serif; line-height: 1.4;}

.white, .white a {color: white;}
.white a:hover {color: black;}

.wp-block-separator {border-top: 0px solid; border-bottom: 0px solid!important;}

/* -- block quote ------ */
blockquote {padding: 16px;}

.wp-block-quote {font-style: italic!important; margin: 1em 0px!important; font-weight: bold; color: #ff6900; border-left: 0px solid #ff6900!important;}

.wp-block-quote cite {text-align: left!important; color: #676767; display: block; font-size: 70%; margin-top: 10px; font-style: normal;}
.wp-block-quote cite:before {content: "\2014 \2009";}

/*---- .wp-block-quote {
font-size: 1.3em;
border-left: 8px solid #ff6900; font-style: normal;
margin: 25px 0px} ----*/
/*---- .wp-block-quote cite {text-align: left!important;} ----*/

.address_block {line-height: 1.5em;}

p.test-note {color: red; background: yellow;}

.wp-block-separator.is-style-wide
	{color: #ccc; border: 1px;}

/* Table of Contents ------ */
.wp-block-uagb-table-of-contents {margin: 17px 0px 20px 0px;}

/* Sidebar Widgets ------ */
#secondary li {margin-bottom: 0.75em; line-height: 1.4em;
}

/* faq */
/* --- .page-id-6665 p, .entry-content p {margin-bottom: 1.83em;} --- */

/* buttons */
.above-header-widget .button {
color: #2d4e96!important;
border: 2px solid #2d4e96!important;
border-radius: 2px!important;
background-color: transparent;
font-size: .8em;
font-weight: bolder;}

/* HOME PAGE */
@media (min-width: 1025px) 

{/*DESKTOP */
.hero-home {
-webkit-box-shadow: inset 900px 0px 285px rgba(0, 0, 0, 0.81);
-moz-box-shadow: inset 900px 0px 285px rgba(0, 0, 0, 0.81)!important;
box-shadow: inset 900px 0px 285px rgba(0, 0, 0, 0.81)!important; }
}


/*-- mobile home --*/
@media (max-width: 768px){ 
 .hero-home {
-webkit-box-shadow: inset 0px 250px 65px rgba(0, 0, 0, 0.71);
-moz-box-shadow: inset 0px 250px 65px rgba(0, 0, 0, 0.71!important);
box-shadow: inset 0px 250px 65px rgba(0, 0, 0, 0.71);!important} 
}

.product-grid .uagb-rm__image-content {padding-left: 0px!important; padding-bottom: 20px!important;} 

.home .entry-content h2 {font-size: 2.2em!important; letter-spacing: -.8px;}

.dark-shadow .uagb-ifb-title {text-shadow: 0px 0px 10px black;}
.light-shadow .uagb-ifb-title {text-shadow: 0px 0px 10px white;}
.dark-shadow  p.uagb-ifb-desc {text-shadow: 0px 0px 6px black;}
.light-shadow  p.uagb-ifb-desc {text-shadow: 0px 0px 6px white;}
.uagb-rm__image {padding-left: 0px;}

.dark-shadow .uagb-tm__desc {text-shadow: 0px 0px 10px #020202de;}

/* end home page */

/* PLUGINS */

/* Business Reviews BRB */
.rplg .rplg-box {
background-color: #fff!important;}

/* FAQ Hero Plugin */
.hfaq[data-hfaq-state="expanded"] .hfaq__text {color: #2D4E96 font-weight: 700 !important; font-style: italic !important; font-size: 1.1rem;}
.hfaqlist {padding-left: clamp(0.75rem, 4vw, 1.5rem)!important;}

/* FOOTER & WIDGETS */
.widget_search .search-form .search-field {background: #fff;}
.astra-search-shortcode {padding: 10px 0px 0px 0px;}

.site-footer p {line-height: 1.4em;}
.widget-title {margin-bottom: .5em;line-height: 1.5;}

.site-footer .widget .wp-image-10749 {width: 238px;}
.site-footer .widget .wp-image-11328 {width: 138px;}

.widget {margin: 0 0 1.3em 0;}

.footer-bar-logo {max-width: 130px;}